Closed Thread
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problem installing ******* in Ipad 5.0.1 HELP

is a discussion within the

iPad Jailbreaking

forums, a part of the

General iPad

section;
Help me please, I jb my Ipad1 5.0.1 (9A405) using RedSnow0.9.10b5c for Windows. It was successful and Cydia was installed. I went to Cydia, added ********* as Source and tried
...
  1. #1
    What's Jailbreak?
    Join Date
    Feb 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Problem installing ******* in Ipad 5.0.1 HELP
    Help me please, I jb my Ipad1 5.0.1 (9A405) using RedSnow0.9.10b5c for Windows. It was successful and Cydia was installed. I went to Cydia, added ********* as Source and tried to install ******** ios 5.0+, but when i press Install it says Cannot Comply, it says Depends mobilesubstrate. I searched mobilesubstrate but can't find it in Cydia. Can anyone help me pls?
    Last edited by Cer0; 02-29-2012 at 01:32 AM.

  2. #2
    I'm not a star Imahottguy's Avatar
    Join Date
    Jul 2007
    Location
    MI, USA
    Posts
    2,440
    Thanks
    92
    Thanked 164 Times in 143 Posts

    IBTL Read the rules, no talky of warez here…
    And it will be like a taco inside a taco within a Taco Bell that's inside a KFC that's within a mall that's inside your dream! Springboard screwy after reboot? Here is the fix

  3. #3
    Super Moderator Cer0's Avatar
    Join Date
    Apr 2008
    Location
    MN/WI
    Posts
    13,990
    Thanks
    388
    Thanked 1,139 Times in 889 Posts

    Help with cracked apps/piracy is not allowed.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts